.sidebar {
  top:0%;
  width: 250px;
  background: #eee;
  position: fixed;
  padding: 15px;
  text-align: center;
  align-items: center;
  z-index: 1;
  pointer-events: auto;

}

a {color: blue;}
a:hover{color: blue;}

.principal {
    padding-left: 390px;
    position:relative;
    flex: 1;
}

.principal img {
    height:400px;
    padding-right: 1px;
    padding-bottom: 1px;
    padding-top: 5px;
}

